Subject: bug#57664: 29.0.50; echo area display

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Sep 2023 02:16:29 -0700

Richard Stallman <[email-masked]> writes:

>   > Increases the echo area and displays what, exactly?
>
> It displayed both lines at once, one above the other, like this:
>
>     Wrote /home/rms/outgoing/out-13
>     Already 5
>
>   > Are you saying that something like the below
>
>   >   (progn
>   >     (message "One")
>   >     (message "Two"))
>
>   > when evaluated, displays
>
>   >    One
>   >    Two
>
> No, that displays only "Two".
>
> I will see if I can make this fail again.

Were you able to reproduce this again?  I'm trying to determine if it
makes sense to keep this bug open.